Depop: Shop Feedback
Shop Feedback from Depop as JSON. 1 credit per successful call.
GET /v1/depop/shop-feedback
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
seller_id | integer | Required | Any |
role | string | Required | seller, buyer |
limit | integer | Optional | Any |
offset | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/depop/shop-feedback" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.